<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.qxgmat.data.dao.ExaminationPaperMapper">
  <resultMap id="BaseResultMap" type="com.qxgmat.data.dao.entity.ExaminationPaper">
    <!--
      WARNING - @mbg.generated
    -->
    <id column="id" jdbcType="INTEGER" property="id" />
    <result column="struct_two" jdbcType="INTEGER" property="structTwo" />
    <result column="struct_three" jdbcType="INTEGER" property="structThree" />
    <result column="is_adapt" jdbcType="INTEGER" property="isAdapt" />
    <result column="title" jdbcType="VARCHAR" property="title" />
    <result column="status" jdbcType="INTEGER" property="status" />
    <result column="total_score" jdbcType="INTEGER" property="totalScore" />
    <result column="total_times" jdbcType="INTEGER" property="totalTimes" />
    <result column="quant_score" jdbcType="INTEGER" property="quantScore" />
    <result column="verbal_score" jdbcType="INTEGER" property="verbalScore" />
    <result column="ir_score" jdbcType="INTEGER" property="irScore" />
  </resultMap>
  <sql id="Base_Column_List">
    <!--
      WARNING - @mbg.generated
    -->
    `id`, `struct_two`, `struct_three`, `is_adapt`, `title`, `status`, `total_score`, 
    `total_times`, `quant_score`, `verbal_score`, `ir_score`
  </sql>
</mapper>